# Uses of Class
org.snpsift.annotate.mem.dataFrame.DataFrameRow

Packages that use DataFrameRow
Package
Description
org.snpsift.annotate.mem.dataFrame

## Uses of DataFrameRow in org.snpsift.annotate.mem.dataFrame

Methods in org.snpsift.annotate.mem.dataFrame that return DataFrameRow
Modifier and Type
Method
Description
`DataFrameRow`
DataFrame.`getRow(int pos, String ref, String alt)`
Get a 'row' from the data frame.
Methods in org.snpsift.annotate.mem.dataFrame with parameters of type DataFrameRow
Modifier and Type
Method
Description
`void`
DataFrame.`add(DataFrameRow row)`
Add a row to the data frame